Subject: I am 46, no bank balance, no assets, what should I do?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 05 Oct 2020 10:34:51 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I am 46, no bank balance, no assets, what should I do?

Answer from Isaac Mhya

First, don't put pressure on yourself for not having a “bank balance” or “assets”. It's important to know that all these are still achievable only if you have a sane mind and 
Read More: http://www.quora.com/I-am-46-no-bank-balance-no-assets-what-should-I-do?top_ans=238727089
-----
Question: How can I impress a flight attendant?

Answer from Vitor Fernandes

There are many simple ways to impress a flight attendant, male or female.

From my understanding, I would say,

1. Prepare for the flight. Be groomed, have a light meal not to
Read More: http://www.quora.com/How-can-I-impress-a-flight-attendant?top_ans=85273022
-----
Question: How is the life of a locopilot in India?

Answer from Subhasis Dutta Roy

After entering as ALP or assistant loco pilot in Indian Railways your life will face an epic change. There will be no more days like Sunday Monday, months January February and
Read More: http://www.quora.com/How-is-the-life-of-a-locopilot-in-India?top_ans=227654492
-----
Question: Is it possible to get a hike from 8 lpa to 15 lpa in India.?

Answer from Rahul Lelom

Yes.

same organization = If you are working for a product MNC and you are getting a promotion ( Possibility - Only few can achieve this)

Switching company = Possibility is v
Read More: http://www.quora.com/Is-it-possible-to-get-a-hike-from-8-lpa-to-15-lpa-in-India?top_ans=210349403
-----
Question: How do people get scammed in Goa?

Answer from Ashok Kumar

Yesterday i bought kaju(cashew) and badam(Almond) in goa. There are many shops in goa,who sell these. The packing was really good.But when i opened it ,all the ones which were
Read More: http://www.quora.com/How-do-people-get-scammed-in-Goa?top_ans=187165539
-----
Question: Do you feel that the BJP did a mistake by not agreeing to the 50-50 formula proposed by the Shiv Sena for sharing of power in Maharashtra?

Answer from Anil Agrawal

Now the position of Shivsena is like a fish without water .Shivsena did a mistake not joining BJP coalition government in Maharashtra because the desire of Mr Uddhav Thackeray
Read More: http://www.quora.com/Do-you-feel-that-the-BJP-did-a-mistake-by-not-agreeing-to-the-50-50-formula-proposed-by-the-Shiv-Sena-for-sharing-of-power-in-Maharashtra?top_ans=217241489
-----
Question: What is the average salary of pilots in India?

Answer from Siva Ruthvik Nekkanti (శివ ఋత్విక్ నెక్కంటి)

In India, there are over 30 airlines (Commercial, Charter, Cargo) registered under DGCA. The salary depends on the what type of Aircraft are they flying and who is their owner
Read More: http://www.quora.com/What-is-the-average-salary-of-pilots-in-India?top_ans=104762601
-----
Question: I (Indian) am going to visit my sister in Pakistan, who works there as an international journalist. What things do I need to keep in mind regarding my safety?

Answer from Baba Vickram Aditya Bedi

Though I have never been to Pakistan, this much I have heard this from an Indian-American who went there on a trip to see Sikh holy Sites nearly 12 years ago, I had a long con
Read More: http://www.quora.com/I-Indian-am-going-to-visit-my-sister-in-Pakistan-who-works-there-as-an-international-journalist-What-things-do-I-need-to-keep-in-mind-regarding-my-safety?top_ans=175337508
-----
Question: Why did Virat Kohli go to the UAE by private jet to play in the IPL?

Answer from Ayush Verma

Just a few minutes after RCB's players landed in UAE, Kohli shared a post from Dubai and confirmed that he has landed for IPL 2020. As per a report in Mumbai Mirror, Kohli boa
Read More: http://www.quora.com/Why-did-Virat-Kohli-go-to-the-UAE-by-private-jet-to-play-in-the-IPL?top_ans=235144764
-----
Question: What's the salary of a DM/MCH doctor in a private hospital like Fortis with years of experience? Is it true they earn more than 15LPM in their late 50s?

Answer from Ishu Bishnoi

Hello, thanks for A2A.

Salary of superspecialist increases as experience increased. Along with salary, a senior doctor gets some percentage of procedure or indoor admission. 
Read More: http://www.quora.com/Whats-the-salary-of-a-DM-MCH-doctor-in-a-private-hospital-like-Fortis-with-years-of-experience-Is-it-true-they-earn-more-than-15LPM-in-their-late-50s?top_ans=211678111
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=dbc20dad09434024970fea6cc01a557a

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=dbc20dad09434024970fea6cc01a557a&t=1601894089617439&token=5027464e66fb07f94c6311c056f5d4253b41e94e97d3fb06c9a24299c04b32d4572a4f34252db68550337064fa590549460122a361c4a7211529d23157946699&type=2&uid=1229773278